header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: '(Franchise) IS: Infinite Stratos'
  repository: kara.moe
  conditions:
    tagPresence:
      - b903a05a-37e6-471b-85d3-2394ad503f65
      - 8ce3deb6-dc7c-41c5-9482-da110193e528
  actions:
    addTag:
      - tid: 554afcb6-4b39-4727-9807-6f99e07e027c
        type: 18
